 .u-section-1 {
  background-image: linear-gradient(#666666, #292e33);
}

.u-section-1 .u-sheet-1 {
  min-height: 702px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 25px 0 0 171px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -56px 1000px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 54px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 541px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 339px;
  width: 348px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 31px 0 1px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 51px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 8px 60px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 541px;
  --effect-scale: 1.5;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 541px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 6px 0 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 25px 1px 0 59px;
}

.u-section-1 .u-image-3 {
  width: 277px;
  height: 299px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 15px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 256px;
    margin-right: 229px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -242px;
    margin-right: 950px;
    margin-left: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-1 .u-image-1 {
    width: 249px;
    height: 271px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 446px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 446px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 247px;
    height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 840px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 624px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -267px;
    margin-right: 750px;
  }

  .u-section-1 .u-image-2 {
    min-height: 770px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1732px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -149px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 127px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-image-2 {
    min-height: 446px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 486px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-image-3 {
    height: 253px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 237px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 103px;
  grid-gap: 17px 17px;
  margin-top: 35px;
  margin-bottom: 55px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto auto auto auto auto auto;
  grid-gap: 15px 15px;
}

.u-section-2 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-2 .u-gallery-1 {
    height: 85px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(10, auto);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-2 .u-gallery-1 {
    height: 260px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-gallery-1 {
    height: 650px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 48px;
    margin-bottom: 60px;
    height: 130px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto auto auto;
  }
}